@charset "utf-8";
/* CSS Document */

<style type=text/css>
A:link {
	font-weight: normal; font-size: 13px; color: #202020; font-family: Georgia, "Times New Roman", Times, serif
}
A:active {
	font-weight: normal; font-size: 13px; color: #e72121; font-family: Georgia, "Times New Roman", Times, serif
}
A:visited {
	font-weight: normal; font-size: 13px; color: #000000; font-family: Georgia, "Times New Roman", Times, serif
}
A:hover {
	font-weight: normal; font-size: 13px; color: #e72121; font-family: Georgia, "Times New Roman", Times, serif
}
A.body:link {
	font-weight: normal; font-size: 13px; color: #202020; font-family: Georgia, "Times New Roman", Times, serif
}
A.body:visited {
	font-weight: normal; font-size: 13px; color: #000000; font-family: Georgia, "Times New Roman", Times, serif
}
A.body:hover {
	font-weight: normal; font-size: 13px; color: #e72121; font-family: Georgia, "Times New Roman", Times, serif
}
A.normal:link {
	font-weight: bold; font-size: 13px; color: #202020; font-family: Georgia, "Times New Roman", Times, serif
}
A.normal:visited {
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif
}
A.normal:hover {
	font-weight: bold; font-size: 13px; color: #e72121; font-family: Georgia, "Times New Roman", Times, serif
}
A.big:link {
	font-weight: bold; font-size: 17px; color: #000000; font-family: Georgia, "Times New Roman", Times, serif
}
A.big:visited {
	font-weight: bold; font-size: 17px; color: #ffff00; font-family: Georgia, "Times New Roman", Times, serif
}
A.big:hover {
	font-weight: bold; font-size: 18px; color: #e72121; font-family: Georgia, "Times New Roman", Times, serif
}
A.small:link {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Georgia, "Times New Roman", Times, serif
}
A.small:visited {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Georgia, "Times New Roman", Times, serif
}
A.small:hover {
	font-weight: bold; font-size: 10px; color: #e72121; font-family: Georgia, "Times New Roman", Times, serif
}
A.bottommenu:link {
	font-weight: bold; font-size: 10px; color: #000000; font-family: Georgia, "Times New Roman", Times, serif
}
A.bottommenu:visited {
	font-weight: bold; font-size: 10px; color: #000000; font-family: Georgia, "Times New Roman", Times, serif
}
A.bottommenu:hover {
	font-weight: bold; font-size: 10px; color: #ef1f1f; font-family: Georgia, "Times New Roman", Times, serif
}
body {
	font-size: 13px; color: #000000; font-family: Georgia, "Times New Roman", Times, serif; background-color: #000000
}
#footer {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff;
}
A.footer:link {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:visited {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:hover {
	font-weight: bold; font-size: 10px; color: #ef1f1f; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
h1 {
	font-size: 1.8em; font-weight: bold; color: #000000;
}
